Come instalare libjs-jquery-flot su Debian Unstable (Sid)